## abc2ps 1.2.5-1

=== Makefile ===
# Makefile for abc2ps-1.2.5
#
# Created by Anselm Lingnau for abc2ps Debian GNU/Linux package
#
CC = gcc
CFLAGS = -O2 -g -Wall
LDFLAGS = # none

DOCFILES = ReadMe.abc2ps New.Features Changes layout.txt

all: abc2ps

clean:
	rm -f *.o abc2ps Out.ps

# For Debian package generation (AL):
install:
	install -m 755 -s abc2ps $(DESTDIR)/usr/bin
	for i in *.fmt; do \
		install -m 644 $$i $(DESTDIR)/usr/lib/abc2ps; \
	done
	for i in $(DOCFILES); do \
		install -m 644 $$i $(DESTDIR)/usr/doc/abc2ps; \
		gzip -9 $(DESTDIR)/usr/doc/abc2ps/$$i; \
	done
	for i in *.abc; do \
		install -m 644 $$i $(DESTDIR)/usr/doc/abc2ps/examples; \
	done
	for i in *.1; do \
		install -m 644 $$i $(DESTDIR)/usr/man/man1; \
	done

abc2ps.o: buffer.h format.h music.h parse.h pssubs.h style.h subs.h \
	syms.h util.h
