=== debian/changelog ===
abc2ps (1.2.5-1) unstable; urgency=low

  * New upstream version.
  * Changed maintainer address to lingnau@debian.org in control.

 -- Anselm Lingnau <lingnau@debian.org>  Wed, 26 Nov 1997 16:22:12 +0100

abc2ps (1.2.4b-2) unstable; urgency=low

  * Updated for libc6.

 -- Anselm Lingnau <lingnau@tm.informatik.uni-frankfurt.de>  Thu,  2 Oct 1997 10:17:23 +0200

abc2ps (1.2.4b-1) unstable; urgency=low

  * Initial Release.

 -- Anselm Lingnau <lingnau@tm.informatik.uni-frankfurt.de>  Fri, 22 Aug 1997 08:39:20 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "lingnau@debian.org"
End:
