=== debian/control ===
Source: abc2ps
Section: text
Priority: extra
Maintainer: Anselm Lingnau <lingnau@debian.org>
Standards-Version: 2.3.0.1

Package: abc2ps
Architecture: any
Depends: ${shlibs:Depends}
Suggests: postscript-viewer, abcmidi
Description: Translates ABC music description files to PostScript
 This is the Debian port of the abc2ps program by Michael Methfessel.
 The program translates tunes written in the ABC format to PostScript,
 which can then be viewed using Ghostview et al. or printed on a
 PostScript printer or through Ghostscript.
